Autor Tópico: Atualização não efetuada: QGIS Desktop (Requer instalação de pacotes não fiáveis  (Lida 273 vezes)

Offline João Paulo Hespanha

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
Esta atualização tem aparecido inúmeras vezes, mas nunca é efetuada.

A minha versão do Ubuntu é a 14.04. Estou a usar a interface Xfce.

A atualização para o QGIS Desktop (versão 2.18) teima em aparecer, e quando a tento instalar aparece o aviso: "Requer instalação de pacotes não fiáveis"
Já fui às definições e ativei todas as opções que constam dessa janela. Ainda assim, depois de pedir a senha, nada mais é feito, e por isso a mensagem vai sendo repetida.